PHP 7.2.7 Released

Componere\Value::setProtected

(Componere 2 >= 2.1.0)

Componere\Value::setProtectedAccessibility Modification

说明

public Value Componere\Value::setProtected ( void )

返回值

The current Value

Exceptions

Warning

Shall throw RuntimeException if access level was previously set

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top